MagicSpam compatible with Plesk Obsidian?

This is the area for a general support questions, discussions and information that you can read and share. Post your experiences, stats and tricks and tips that are not covered elsewhere. Remember, for questions please search the FAQ first, as your question may already be answered.

Moderators: wizard, magicspam

Post Reply
Knarf
Posts: 6
Joined: Tue Sep 25, 2018 3:58 am

MagicSpam compatible with Plesk Obsidian?

Post by Knarf » Thu Nov 07, 2019 10:23 am

Hi,

Can you confirm if MagicSpam 2.0.19-2 is compatible with Plesk Obsidian (GA 18.0.20) ?
When I decide to upgrade to Plesk Obsidian, do I need to consider certain things?

Thank you.
My server @ Strato: CentOS Linux 7.5.1804 + Plesk Onyx 17.8.11

magicspam
Posts: 1244
Joined: Tue Oct 28, 2008 2:27 pm

Re: MagicSpam compatible with Plesk Obsidian?

Post by magicspam » Fri Nov 08, 2019 4:38 pm

Hello Knarf,

MagicSpam is supported in Plesk from 12.x.x to 17.x.x, since 18.0.20 is a preview build we can not guarantee that MagicSpam will work in it.

It will probably still work but currently we can not guarantee that until it is a stable build.

We hope this information helps.
-- MagicSpam Support Team --

Knarf
Posts: 6
Joined: Tue Sep 25, 2018 3:58 am

Re: MagicSpam compatible with Plesk Obsidian?

Post by Knarf » Tue Nov 12, 2019 12:59 pm

In that case I shall wait with the Plesk upgrade until Plesk is stable and it is guaranteed that MagicSpam is supported. Thank you. ;)
My server @ Strato: CentOS Linux 7.5.1804 + Plesk Onyx 17.8.11

magicspam
Posts: 1244
Joined: Tue Oct 28, 2008 2:27 pm

Re: MagicSpam compatible with Plesk Obsidian?

Post by magicspam » Thu Nov 14, 2019 11:30 am

Hello Knarf,

You are welcome!

Please let us know if you have any other questions.
-- MagicSpam Support Team --

Post Reply

Return to “General Discussions and Support Questions”

Who is online

Users browsing this forum: No registered users and 3 guests